body {
    font-size: 16px;
    color: #4e4d4d;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
    width: 100%;
    font-family: 'Josefin Sans', sans-serif;
}

/*------------------------------------------------------------------*/
/*   IE10 in Windows 8 and Windows Phone 8 Bug fix
/*-----------------------------------------------------------------*/

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

/*
    Page Content
------------------------------------------*/

.page-content, 
section { 
    overflow: hidden;
     }
.gallery
{
    background: url(../../assets/images/about_us.jpg) 50% 0;
    background-size: cover;
}
/*
    On Scroll Animations 
------------------------------------------*/

/*.animated { visibility: hidden; }
.visible { visibility: visible; }*/

/*
    Spacing & Alignment 
------------------------------------------*/

.roomy-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.roomy-80 {
    padding-top: 100px;
    padding-bottom: 80px;
}

.roomy-70 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.roomy-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.roomy-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.roomy-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}


/*text color*/

.text-muted{}
.text-primary{color: #00a885 !important;;}
.text-finence{color:#13A0B2 !important;;}
.text-mega{color:#00a885 !important;;}
.text-black{color:#000 !important;}
.text-warning{}
.text-danger{}
.disabled{
    cursor: not-allowed;
}

/*bacground color*/
.lightbg {
    background-color: #f2f2f2;
}
.bg-primary{background-color: #47a3cb;}
.bg-finence{background-color:#13A0B2;}
.bg-mega{background-color:#1b1b1b;}
.bg-grey{background-color: #47a3cb;}
.bg-black{background-color: #222222;}
.bg-white{background-color: #fff;}

img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -user-select: none;
    -webkit-user-drag: none;
    -user-drag: none;
}
a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}
a,
button,
a span {
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
a {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.btn:focus,
.btn:active {
    outline: inherit;
    background-color: transparent;
}
*,
*:before,
*:after {
    box-sizing: border-box;
    /*    direction: rtl;*/
}

p {
    margin: 0 0 15px;
}

.clear {
    clear: both;
}

img {
    max-width: 100%;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    outline: none;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: transparent;
    background-image: none;
    color: rgb(0, 0, 0);
}

.form-control{
    border-radius: 0px;
    border:1px solid #ccc;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    width: 100%;
    height: 50px;
}

.form-control:focus {
    border-color: #bcefeb;
    outline: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075),0 0 0px rgba(102,175,233,.6);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Josefin Sans', sans-serif;
    color:#1a1a1a;
    margin-bottom: 10px;
}

h1 {
    font-size: 1.6em;
    font-weight: 600;
    line-height: 4rem;
}
h2 {
    font-size: 2.5rem;
    line-height: 3rem;
}
h3 {
    font-size: 1.500rem;
    line-height: 2rem;
}
h4 {
    font-size: 1.6rem;
    line-height: 2.2rem;
}

h6 {
    font-size: 1rem;
}



h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
p span{
    color: #000;
}

p {
    line-height: 2em;
}
p:last-child {
    margin-bottom: 0px;
    text-align: justify;
}
/*colors*/
.w100 {
    font-weight: 100;
}

.w200 {
    font-weight: 200;
}

.w300 {
    font-weight: 300;
}

.w400 {
    font-weight: 400;
}

.w500 {
    font-weight: 500;
}

.w600 {
    font-weight: 600;
}

.w700 {
    font-weight: 700;
}

.w800 {
    font-weight: 800;
}


/*
Section
*/

.parallax-section {
    max-width: 100%;
    color: #ffffff;
}

ul{
    margin:0;
    padding:0;
    list-style:none;
}

/*all overlay*/

.overlay {
    background-color: rgba(41, 39, 34, 0.50);
    width: 100%;
    height:100%;
    position: absolute;
    left:0;
    top: 0;
}


.no-padding {
    padding: 0 !important;
    margin:0 !important;
}
.left-no-padding {
    padding-left: 0 !important;
}
.right-no-padding {
    padding-right: 0 !important;
}
.fluid-blocks-col {
    padding: 70px 40px 0 80px;
}
.fluid-blocks-col-right {
    padding: 70px 80px 0 40px;
}


/*
Separator
*/
.separator_left{
    width:85px;
    height:2px;
    margin:20px 0px;
    background: #00a885;
}
.separator_auto{
    width:85px;
    height:2px;
    margin:20px auto;
    background: #00a885;
}
.separator_small{
    width:30px;
    height:2px;
    margin:20px 0px;
    background: #00a885;
}

/*
Button
*/
.btn{
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    font-size:14px;
    font-weight: 600;
    border:1px solid;
    padding: 1rem 4rem;
}
.btn-primary{
    color: #fff;
    background-color:#47a3cba6;
    border:1px solid;
    border-color: #00a885;

}
.btn-primary:hover{
    background-color: #eee;
    border-color: #eee;
    color:#47a3cba6;
}

.btn-default{
    color: #fff;
    background-color: transparent;
    border:1px solid;
    border-color: #b6b6b6;
}
.btn-default:hover{
    color: #fff;
    background-color: #00a885;
    border-color: #00a885;
}
legend
{
    background:#a8e2ff;
    padding:10px;
    color:white;
    border:3px dashed #ffffff;
    transition: 2s;
    border-radius:20px 0px 20px 0px;
    
}
legend:hover
{
    background:#ffffff;
    padding:10px;
    color:#a8e2ff;
    border:3px dashed #a8e2ff;
    transition: 2s;
    border-radius:20px 0px 20px 0px;
    
}
address
{
    background:#a8e2ff;
    padding:10px;
    color:white;
    transition: 1s;
    border:3px dashed #ffffff;
     border-radius:20px 0px 20px 0px;
}
address:hover
{
    background:#ffffff;
    padding:10px;
    color:#a8e2ff;
    border:3px dashed #a8e2ff;
    transition: 2s;
    border-radius:20px 0px 20px 0px;
    
}

/*
socail icon
--------------------------------*/
/*
Extra height css
*/
.m-0{
    margin:0 !important;
}
.m-top-0{
    margin-top:0;
}
.m-r-0{
    margin-right: 0;
}
.m-l-0{
    margin-left: 0;
}
.m-b-0{
    margin-bottom: 0;
}

.m-r-15{
    margin-right: 15px;
}
.m-l-15{
    margin-left: 15px; 
}
.m-top-10 {
    margin-top: 10px;
}
.m-top-20 {
    margin-top: 16px;
}
.m-top-30 {
    margin-top: 26px;
}
.m-top-40 {
    margin-top: 40px;
}
.m-top-50 {
    margin-top: 50px;
}
.m-top-60 {
    margin-top: 60px;
}
.m-top-70 {
    margin-top: 70px;
}
.m-top-80 {
    margin-top: 7px;
}
.m-top-90 {
    margin-top: 90px;
}
.m-top-100 {
    margin-top: 100px;
}
.m-top-110 {
    margin-top: 110px;
}
.m-top-120 {
    margin-top: 120px;
}

.m-t-b-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.m-t-b-120 {
    margin-top: 120px;
    margin-bottom: 120px;
}

.m-bottom-10 {
    margin-top: 10px;
}

.m-bottom-20 {
    margin-bottom: 20px;
}
.m-bottom-30 {
    margin-bottom: 30px;
}

.m-bottom-40 {
    margin-bottom: 40px;
}

.m-bottom-60 {
    margin-bottom: 60px;
}

.m-bottom-70 {
    margin-bottom: 70px;
}

.m-bottom-80 {
    margin-bottom: 80px;
}

.m-bottom-90 {
    margin-bottom: 90px;
}

.m-bottom-100 {
    margin-bottom: 100px;
}

.m-bottom-110 {
    margin-bottom: 110px;
}

.m-bottom-120 {
    margin-bottom: 120px;
}

.m_t__b{
    margin: 14rem 0;
}
.p_t__b{
    padding: 6rem 0;
}

p-0{
    padding:0 !important;
}

.p-l-15{
    padding-left: 15px;
}

.p-r-15{
    padding-right: 15px;
}

.p-top-10 {
    padding-top: 10px;
}
.p-top-20 {
    padding-top: 1.33rem;
}

.p-bottom-20 {
    padding-bottom: 1.33rem;
}

.p-top-30 {
    padding-top: 1.875rem;
}

.p-bottom-30 {
    padding-bottom: 1.875rem;
}

.p-top-40 {
    padding-top: 1.66rem;
}

.p-bottom-40 {
    padding-bottom: 1.66rem;
}

.p-top-60 {
    padding-top: 5rem;
}

.p-bottom-60 {
    padding-bottom: 5rem;
}

.p-top-80 {
    padding-top: 0.875rem;
}

.p-bottom-80 {
    padding-bottom: 5.714rem;
}

.p-top-90 {
    padding-top: 2.714rem;
}

.p-bottom-90 {
    padding-bottom: 6.429rem;
}
.p-top-100 {
    padding-top: 100px;
}

.p-bottom-100 {
    padding-bottom: 100px;
}
.p-top-110 {
    padding-top: 110px;
}

.p-bottom-110 {
    padding-bottom: 110px;
}

.p-bottom-0 {
    padding-bottom: 0;
}

.p_l_r{
    padding-left: 5.714rem;
    padding-right: 5.714rem;
}

/*padding*/
.padding-twenty {
    padding: 10px 0;
}
.padding-fourty {
    padding: 20px 0;
}
.padding-sixty {
    padding: 30px 0;
}
.padding-eighty {
    padding: 40px 0;
}

/*border*/
.no-border-top{
    border-top:0px solid transparent !important;
}
.no-border-rigth{
    border-right:0px solid transparent !important;
}

/*for placeholder changes*/

input[type="email"].form-control::-webkit-input-placeholder {
    color: #797979;
    background-color: transparent;
}

input::-webkit-input-placeholder ,
input::-moz-placeholder ,
input:-ms-input-placeholder ,
input::placeholder ,
input::-webkit-input-placeholder ,
input::-moz-placeholder ,
input::-ms-input-placeholder {
    color: #cdcdcd;
}
textarea::-webkit-input-placeholder,
textarea::-moz-input-placeholder,
textarea::-ms-input-placeholder{
    color: #cdcdcd;
    padding: 5px;
}

.transform_scal_rotate:hover img{ 
    -webkit-transform: scale(1.1) rotate(4deg); 
    transform: scale(1.1) rotate(4deg); 
}

.culmn{
    width:100%;
    overflow: hidden;
}
.fix{
    overflow: hidden;
}
/*heading title all area*/
.head_title{
    padding-bottom: 2.143rem;
    overflow: hidden;
}
.head_title h2{
    font-weight: 700;
    font-size:2.250rem;
}
.head_title h5{
    font-weight: 400;
    font-size:1.125rem;
    color:#999999;
}

/*End off pridifain css*/

/*Preloader*/
#loading{
    background-color: #47a3cb;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    margin-top: 0px;
    top: 0px;
    left:0;
    z-index: 9999;
}
#loading-center{
    width: 100%;
    height: 100%;
    position: relative;
}
#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 50px;
    width: 50px;
    margin-top: -25px;
    margin-left: -25px;
    -ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); 
    -webkit-animation: loading-center-absolute 1.5s infinite;
    animation: loading-center-absolute 1.5s infinite;

}
.object{
    width: 25px;
    height: 25px;
    background-color: #FFF;
    float: left;

}


#object_one {
    -webkit-animation: object_one 1.5s infinite;
    animation: object_one 1.5s infinite;
}
#object_two {
    -webkit-animation: object_two 1.5s infinite;
    animation: object_two 1.5s infinite;
}
#object_three {
    -webkit-animation: object_three 1.5s infinite;
    animation: object_three 1.5s infinite;
}
#object_four {
    -webkit-animation: object_four 1.5s infinite;
    animation: object_four 1.5s infinite;
}


@-webkit-keyframes loading-center-absolute {
    100% { -webkit-transform: rotate(-45deg); }

}

@keyframes loading-center-absolute {
    100% { 
        transform:  rotate(-45deg);
        -webkit-transform:  rotate(-45deg);
    }
}



@-webkit-keyframes object_one {
    25% { -webkit-transform: translate(0,-50px) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }

}

@keyframes object_one {
    25% { 
        transform: translate(0,-50px) rotate(-180deg);
        -webkit-transform: translate(0,-50px) rotate(-180deg);
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: translate(0,0) rotate(-180deg);
    }
}


@-webkit-keyframes object_two {
    25% { -webkit-transform: translate(50px,0) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}

@keyframes object_two {
    25% { 
        transform: translate(50px,0) rotate(-180deg);
        -webkit-transform: translate(50px,0) rotate(-180deg);
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: translate(0,0) rotate(-180deg);
    }
}

@-webkit-keyframes object_three {
    25% { -webkit-transform: translate(-50px,0) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}

@keyframes object_three {
    25% { 
        transform:  translate(-50px,0) rotate(-180deg);
        -webkit-transform:  translate(-50px,0) rotate(-180deg);
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: rtranslate(0,0) rotate(-180deg);
    }
}


@-webkit-keyframes object_four {
    25% { -webkit-transform: translate(0,50px) rotate(-180deg); }
    100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}

@keyframes object_four {
    25% { 
        transform: translate(0,50px) rotate(-180deg); 
        -webkit-transform: translate(0,50px) rotate(-180deg);  
    } 
    100% { 
        transform: translate(0,0) rotate(-180deg);
        -webkit-transform: translate(0,0) rotate(-180deg);
    }
}
/*End off Preloader*/


/*
Nav Menu style
==================*/
.logo
{
    font-weight: bold;
    text-shadow: 2px 2px #b3d9ff;
}

.navbar-brand {
    padding: 25px 15px;
    font-size: 2em;
    margin-top: 6px;
    color: #2d2d2d !important;
    /*font-family: 'Galada', cursive;*/
}
@media (max-width: 860px)
{
   .navbar-brand
   {
    font-size: 11px;
   } 
}
.navbar-brand span
{
    color: #00b16a; 
    font-size: 2.1em;
   /* font-family: 'Oleo Script Swash Caps', cursive;*/
    text-shadow: 2px 2px 2px #00b16a26;
}
.navbar-brand > img {
    display: block;
    width: 80%;
    margin-top: -31px;
}
@media (max-width: 760px)
{
.navbar-brand > img {
    display: block;
    width: 56%;
    margin-top: -20px;
}
}
.navbar-callus li a {
    font-size: 12px;
    font-weight: 500;
    padding: 6px;
    color: #fff;
    display: inline-block;
}
.navbar-callus li a i{
    font-size:13px;
    color:#ffffff;
    margin-right: 5px;
}
.navbar-socail li a {
    font-size: 12px;
    padding: 6px;
    color: #fff;
    display: inline-block;
}
.navbar-socail li a:hover{
    background-color: #3765a3;
    color:#fff;
}
/*scroll to top section*/
#back2Top {
    width: 40px;
    line-height: 40px;
    border-radius: 10%;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #ff9d9d;
    color:#0000ff;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
    margin-right:20px;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}

/*
Home Section style
==================*/

.home{
    background: url(../images/home-bg.jpg) no-repeat scroll  center center;
    background-size: cover;
    position: relative;
    padding-top: 300px;
    padding-bottom: 190px;
    width:100%;
}
.main_home .home_text h2{
    font-size:36px;
    font-weight: 400;
}
.main_home .home_text h1{
    font-size:48px;
    font-weight: 700;
}
.main_home .home_text h3{
    font-size:24px;
    font-weight: 400;
}
.main_home .slick-dots li button::before {
    font-family: slick;
    font-size: 8px;
    line-height: 7px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10px;
    height: 10px;
    content: "";
    text-align: center;
    opacity: 0.9;
    color: white;
    border:1px solid #fff;
    border-radius: 50%;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
}
.main_home .slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 5px;
}
.main_home .slick-dots li.slick-active button:before{
    opacity: 1;
    background-color: #00a885;
}
.main_home .slick-dots{
    bottom: -200px;
}

.work_container .slick-arrow ,
.main_home .slick-arrow{
    font-size:3rem;
    color:#fff;
    top:30%;
    position: absolute;
    z-index: 90;
    cursor: pointer;  
}
.main_home .nextprevleft{
    left:-3%;
}
.main_home .nextprevright{
    right:-3%;
}
.home_btns{
    margin-left:-10px;
}
.home_btns a{
    margin-left:10px;
}


/*
Featured section style
========================*/

.features_item .f_item_icon{
    float: left;
    width:15%;
    display: inline-block;
    margin-right: 15px;
}
.features_item .f_item_icon i{
    font-size:4rem;
    color:#00a885;
}
.features_item .f_item_text{
    display: inline-block;
    width:75%;
}
.features_item .f_item_text p{
    font-size:14px;
}

/*Business Section*/
.main_business{}
.business_item{}
.business_item h2{
    font-size:26px;
    font-weight: 800;
}
.business_item li{
    font-size:18px;
    font-weight: 300;
    line-height: 2rem;
}
.business_item li i{
    font-size:12px;
    margin-right: 5px;

}
.business_item p{
    color:#333333;
    line-height: 2rem;
    font-size:14px;
    font-weight: 500;
}
.business_item .business_btn{
    margin-left:-10px;
}
.business_item .business_btn a{
    margin-left:10px;
}
.business_item .business_btn .btn-default{
    color:#444444;
}


.slid_shap{
    height: 110px;
    border-radius: 4px 4px 0px 0px;
    width:100%;
}
.business_slid {
    box-shadow: 0px 0px 8px -1px;
    border-radius: 4px 4px 0px 0px;
}

.business_slid .business_items{
    background-color: #fff;
    margin: 0;
    height: 177px;
}

.business_slid .slick-arrow{
    position: absolute;
    top:120%;
    z-index: 1;
    cursor:pointer;
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size:20px;
    transition: all 0.6s;
    color:#fff;
}
@media(max-width:375px)
{
.business_slid .slick-arrow{
    position: absolute;
    top:38%;
    z-index: 1;
    cursor:pointer;
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size:20px;
    transition: all 0.6s;
    color:#fff;
}
}
@media(max-width:414px)
{
.business_slid .slick-arrow{
    position: absolute;
    top:38%;
    z-index: 1;
    cursor:pointer;
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size:20px;
    transition: all 0.6s;
    color:#fff;
}
}
.business_slid .nextprevleft{
    left:5.9%;
}
.business_slid .nextprevright{
    right:6%;
}
.business_slid .nextprevleft:hover,
.business_slid .nextprevright:hover{
    background-color: #ddd;
    border-radius: 50%;
}

.business_slid .slick-dots {
    position: absolute;
    top: -36px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}

.main_product .carousel-control{
    background-color: #fff;
    color:#333;
    border-radius: 50%;
    width:50px;
    height: 50px;
    line-height: 50px;
    font-size:1rem;
    text-align: center;
    top:30%;
}
.main_product .carousel-control:hover{
    background-color:rgba(71, 163, 203, 0.59);
    color:#fff;
}
.main_product .carousel-control.left{
    left:-1.4%;
    box-shadow: -1px 0px 0px 0px;
}
.main_product .carousel-control.right {
    right:-1.4%;
    box-shadow: 1px 0px 0px 0px;
}

.main_product .port_img{
    position: relative;
    overflow: hidden;
}

.main_product .port_img img{
    width:100%;
    height: 200px;
}
.main_product .port_overlay{
    width:100%;
    height: 100%;
    background-color: rgba(71, 163, 203, 0.59);
    position: absolute;
    left:0;
    top:0;
    padding-top: 35%;
    opacity: 0;
    transition: all 0.2s;
}
.main_product .port_overlay a{
    width:40px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    color:#fff;
    border:1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    font-size:2rem;
    bottom: -150px;
    position: relative;
}
.main_product .port_img:hover .port_overlay a{
    bottom:0;
}
.main_product .port_img:hover .port_overlay{
    opacity: 1;
}




/*Test Section
======================*/
.main_test{
    width: 100%;
    display: block;
}
.test_item {
    padding: 40px;
    transition: all 0.6s;
    border: 1px solid #00000012;
    background: #ffffff;
    box-shadow: 1px -1px 15px 2px #1918182d;
}
.test_item:hover{
    border: 1px solid #47a3cb;
    background-color: #f0776b;
}
.test_item:hover .item_img i{
    color:#fff;
    background-color:rgba(71, 163, 203, 0.59);
}

.main_test .item_img{
    width: 40%;
    margin: 0 auto;
}
.main_test .item_text{
    display: inline-block;
    text-align: justify;
    margin-top: 2em;
}
.main_test .item_text h2
{
    text-align: center;
}
.item_img{
    position: relative;
}
.item_img i{
    background-color: #fff;
    position: absolute;
    right: -25%;
    top: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #ddd;
    border-radius: 50%;
    box-shadow: 1px 0px 0px 0px #ddd;
}

/*Brand Section
=========================*/
.brand_item img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: all 0.6s;
    height: 30px;
}
.brand_item img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}




/*call to action
=========================*/

.action_btn .btn-default:hover{
    background-color: #fff;
    color:#00a885;
}
.action-lage{
    position: relative;
    width:100%;

}
.action-lage:before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid #47a3cb;
    left:50%;
    top:0%;
    z-index: 3;
    margin-left:-15px;

}



/*Footer section*/
.divider{
    width:100%;
    height: 1px;
    background-color: #434769;
    display: inline-block;
}
.widget_ab_item_text h6{
    margin-bottom:5px;
}
.widget_item h5 {
    font-weight: 600;
    font-size: 2rem;
    line-height: 2rem;
    color: #fff;
}
.widget_item .btn:hover{
    background-color: #0ec9a2;
}
.widget_item li a {
    color: #e0e0e0;
    font-size: 14px;
}
.widget_item li a:hover{
    color:#fff;
}

.widget_latst_item_text p{
    margin-bottom: 0px;
    color:#aaaaaa;
}
.widget_service li i,
.widget_latst_item_text a{
    font-size:12px;
    color:#aaaaaa;
}
.widget_service li i{
    margin-right: 5px;
}
.widget_service li {
    font-size: 26px;
    padding-bottom: 1px;
}
.widget_newsletter li a:hover i,
.widget_latst_item_text:hover p,
.widget_service li:hover,
.widget_service li:hover i{
    color:#fff;
}

.widget_ab_item .item_icon,
.widget_latst_item .item_icon{
    float: left;
    width: 20%;
    display: inline-block;
    margin-right: 15px;
}
.widget_ab_item .widget_ab_item_text,
.widget_latst_item .widget_latst_item_text {
    display: inline-block;
    width: 70%;
}
.widget_ab_item .item_icon{
    float: left;
    width: 10%;
    display: inline-block;
    margin-right: 15px;
    color: #fff;
}
.widget_ab_item .widget_ab_item_text {
    display: inline-block;
    width: 80%;
}
.widget_newsletter .form-inline .form-group{
    display: block;
}
.widget_newsletter .form-control{
    width:80%;
    height: 40px;
    background-color: #1a1a1a;
    border-color:#333333;
    display: inline-block;
}
.widget_newsletter .btn{
    width: 20%;
    padding: 0.65rem 1.2rem;
    background-color: #00a885;
    border-color:#00a885;
    color:#fff;
    border-radius: 0;
    margin-left:-4px;
    display: inline-block;
}
.widget_brand a{
    font-size:30px;
    font-weight: 800;
    color:#aaa;
}
.widget_newsletter li a i {
    color: #fff;
    font-size: 20px;
    margin-top: 16px;
    text-shadow: 2px 2px 2px #2d2d2d;
}


.main_footer i {
    padding: 0px 5px;
    color: #ff0000;
}

.main_footer a {
    color: #ddd;
    padding: 5px;
}

.about_us {
    padding-bottom:2.5%;
    background: #f1f1f1;
}
h1 {
  position: relative;
  text-align: center;
}

h1 span {
  background: #fff;
  padding: 6px 15px;
  position: relative;
  z-index: 1;
}

h1:before {
  background: #00a886;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 50%;
  width: 100%;
}
h1:before {
  left: 0;
}
.thumbnail
{
    margin-left:10px;
    margin-top: 120px;
    box-shadow: 1px 1px 16px 2px #00000036;
}

h3 {
    margin-top: 24px;
    color:#005cb9;
    font-weight: 600;
}
.text{
    color: rgb(71, 163, 203);
    text-align: center;
}


.folded-corner:hover .text{
    visibility: visible;
    color: #000000;;
}
.Services-tab{
    margin-top: 1em;
}

/*
  nav link items
*/
.folded-corner{
  padding: 25px 25px;
  position: relative;
  font-size: 90%;
  text-decoration: none;
  color: #999; 
  background: transparent;
  transition: all ease .5s;
  border: 1px solid rgb(71, 163, 203);
}
.folded-corner:hover{
    background-color: rgba(71, 163, 203, 0.32);
}


.folded-corner:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-style: solid;
  border-width: 0 0px 0px 0;
  border-color: #ddd #000;
  transition: all ease .3s;
}


.folded-corner:hover:before {
    background-color: #D00003;
  border-width: 0 50px 50px 0;
  border-color: #fff #00b16a;
  
}

.service_tab_1{
    background-color: #fff;
}
.service_tab_1:hover .fa-icon-image{
    color: #000;
    transform: rotate(360deg) scale(1.5);
}

.fa-icon-image{
    color: #47a3cb;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    text-rendering: auto;
    transition: all .65s linear 0s;
    text-align: center;
    transition: all 1s cubic-bezier(.99,.82,.11,1.41);
}
.services
{
    margin-top: 265px;
}

@media screen and (min-width: 768px){
.carousel-indicators {
    bottom: -26px;
}
}
.event_size
{
    font-size: 30px;
}
.events {
    padding: 6em 0;
    background: #d3d3d3;
}
.events01 {
    border-right: 1px solid #ffffff;
    padding-right: 30px;
}

.founders {
    background-color: #f1f1f1;
}
.bold_text
{
    font-size: 21px;
    font-weight: bold;
}
b, strong {
    font-weight: bold;
    color: #000;
}
.text_bg
 {
    background: #e4e4e4;
    padding: 22px;
    margin-top: -14px;
    color: #000;
    text-align: center;
}
.text_bg_01
{
    background: #b1afaf;
    padding: 11px;
    text-align: center;
    color: #000;
}
.text_01
{
    font-size: 14px;
    text-align: justify;
    color: #000;
    font-weight: 500;
}
.ev_line
{
    border-bottom: 1px solid #fff;
}
.footer p
{
    color: #fff;
}
.footer p a
{
    color: #00a885;
}
.text-white
{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.about_head {
    padding: 20px;
    background: #d6d6d6;
    border-bottom: 2px solid #ababab;

}
.about_headtext
 {
    text-align: center;
    color:#47a3cb;
    text-shadow: 2px 2px 2px #ffffff6b;
    font-size: 2.4em;
}

.services_01 {
    padding: 6em 0;
    background: #f5f5f5;
    margin-top: 0;
}
.single_what_we_do:hover {
    -webkit-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    background:#f0776b;
    color:#ffffff;
}
h3.heading, h2.heading {
    font-size: 40px;
    text-shadow: 2px 2px 2px #efbe0054;
    color: #000;
    text-align: center;
    margin-bottom: 35px;
}
.single_what_we_do {
    background-color: #ffffff;
    text-align: center;
    padding: 0 35px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.single_what_we_do .top_line {
    position: absolute;
    top: 0;
    left: 44%;
    background-color:#47a3cb;
    width: 12%;
    height: 3px;
}
.single_what_we_do .what_we_do_figure {
    padding: 26px 0;
}
.single_what_we_do .what_we_do_figure img {
    margin: 0 auto;
}
.single_what_we_do .what_we_do_title {
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 36px;
    line-height: 26px;
    margin: 0;
    color: #2b353a;
}
.single_what_we_do .what_we_do_title:hover {
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 36px;
    line-height: 26px;
    margin: 0;
    color: #ffffff;
}
.single_what_we_do .what_we_do_icon {
    position: absolute;
    bottom: -9px;
    left: 47%;
    color: #fff;
    background-color: #47a3cb;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.single_what_we_do .what_we_do_icon i {
    font-size: 24px;
    text-align: center;
    padding: 2px 3px 2px 5px;
}
.about {
    padding: 6em 0;
}
/*media query*/
@media (max-width: 412px)
{
.logo {
font-weight: bold;
text-shadow: 2px 2px #b3d9ff;
font-size: 27px;
margin-top: -22px;
}
}
@media (max-width: 414px){
.logo {
    font-weight: bold;
    text-shadow: 2px 2px #b3d9ff;
    font-size: 21px;
    margin-top: -18px;
    margin-left: 4px;
}
}
@media (max-width: 768px)
{
.logo {
font-weight: bold;
text-shadow: 2px 2px #b3d9ff;
font-size: 27px;
margin-top: -10px;
}
}
@media (max-width: 375px)
{

}